{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn"><i  class="fas fa-balance-scale"></i> {{title}}</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
 <!-- Full Screen Search Start -->
 <div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->
<!-- Blog Start -->
<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
             <!-- Blog list Start -->
             <div class="col-lg-8">
                <!-- Blog Detail Start -->
                <div class="mb-5">
                    <h5 class="mb-3">
                        <center><img src="{% static 'frontend/vid/under-video.png' %}" class="img-fluid"></center>
                        <!-- <center><img src="{% static 'frontend/PPBD/img/faq.png' %}" alt="" class="img-fluid" width="50%"></center> -->
                        <div class="accordion accordion-custom shadow" id="accordionExample">
                            <div class="accordion-item wow fadeInUp bg-primary" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
                                <h2 style="font-size: medium;" class="text-white">
                                       <center> <i class="fa fa-list" style="padding-top:10px; "></i> Daftar Regulasi Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</center>
                                </h2>
                            </div>

                            {% for item_regulasi in list_regulasi %}

                            <div class="accordion-item wow fadeInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
                                <h2 class="accordion-header" id="headingOne">
                                    <button class="accordion-button fw-semi-bold" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne-{{item_regulasi.id}}" aria-expanded="true" aria-controls="collapseOne">
                                    <i class="far fa-file-pdf" style="padding-right:10px;"></i>  {{item_regulasi.title}}
                                    </button>
                                </h2>
                                <div id="collapseOne-{{item_regulasi.id}}" class="accordion-collapse collapse {% if forloop.first %} show {% endif %}" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        <div class="d-flex flex-row">
                                            <div class="p-2"> <img src="{{item_regulasi.foto.url}}" width="100"></div>
                                            <div class="p-2"> {{item_regulasi.description | safe}}</div>
                                          </div>
                                    </div>
                                </div>
                            </div>
                            {% endfor %}
                         </div>
                     
                        
                </div>
                <!-- Blog Detail End -->   
            </div>
            <!-- Blog list End -->
            <!-- Sidebar Start -->
            <div class="col-lg-4">
                <!-- Recent Post End -->
                <!-- Category Start -->
                <div class="mb-5 wow slideInUp shadow" data-wow-delay="0.1s">
                    
                    <!-- <img src="{% static 'frontend/img/logo/logo-animate.gif' %}" class="img-fluid"> -->
                    <div class="section-title section-title-sm position-relative pb-3 mb-4">
                        <h5 class="mb-0">Layanan</h5>
                    </div>
                    <div class="link-animated d-flex flex-column justify-content-start">
                       {%  for layanan in menuinformasiterpadu %}
                        {% if menu_inf.typexs == 'infografis' %}
                        <a href="{% url 'profile:infoterpadu_infografis' %}" class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2"><i class="bi bi-arrow-right me-2"></i> {{layanan.typexs|capfirst  }}</a>
                       {% else %}
                           {% if layanan.typexs == 'infopublik' %}
                           <a href="{% url 'profile:infoterpadu_infopublik' %}" class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2"><i class="bi bi-arrow-right me-2"></i> {{layanan.typexs|capfirst  }}</a>
                           {% elif layanan.typexs == 'agenda' %}
                           <a href="{% url 'profile:infoterpadu_agenda' %}" class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2"><i class="bi bi-arrow-right me-2"></i> {{layanan.typexs|capfirst  }}</a>
                           {% elif layanan.typexs == 'regulasi' %}
                           <a href="{% url 'profile:infoterpadu_regulasi' %}" class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2"><i class="bi bi-arrow-right me-2"></i> {{layanan.typexs|capfirst  }}</a>
                           {% elif layanan.typexs == 'kalender pendidikan' %}
                           <a href="{% url 'profile:infoterpadu_kalender_pendidikan' %}" class="h5 fw-semi-bold bg-light rounded py-2 px-3 mb-2"><i class="bi bi-arrow-right me-2"></i> {{layanan.typexs|capfirst  }}</a>
                           {% endif %}
                       {% endif %}
                       {% endfor %}


                    </div>
                </div>
                <!-- Category End -->
            </div>
            <!-- Sidebar End -->
        </div>
    </div>
</div>
<!-- Blog End -->
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
